Subject: bug#44554: 27.1; Feature request: SRFI-62 style comments for Emacs Lisp.

From: Jean Louis <[email-masked]>
Date: Wed, 11 Nov 2020 08:48:40 +0300

* Richard Stallman <[email-masked]> [2020-11-11 08:42]:
> [[[ To any NSA and FBI agents reading my email: please consider    ]]]
> [[[ whether defending the US Constitution against all enemies,     ]]]
> [[[ foreign or domestic, requires you to follow Snowden's example. ]]]
> 
>   > > #| this is
>   > > a comment |#
> 
>   > Voting for CL comment blocks.
> 
> Before deciding to add any syntax to Emacs Lisp, we must make sure
> that all the Lisp-parsing commands can handle them.
> 
> If some other Lisp mode handles them already, that suggests it won't
> be hard; but we have to verify it works in the context of Emacs Lisp
> mode before making the decision to add that synatx to EMacs Lisp.

Oh, yes! Thank you, it is understandable. In addition it would cause
many compatibility problems with outside packages and previous
versions of Emacs.